uuid: 8834293b-d16d-4874-b6a3-54e7a7603376
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.article.field_article
    - paragraphs.paragraphs_type.article
  module:
    - field_layout
    - layout_discovery
    - paragraphs
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
id: paragraph.article.default
targetEntityType: paragraph
bundle: article
mode: default
content:
  field_article:
    type: paragraphs
    weight: 5
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: button
      form_display_mode: default
      default_paragraph_type: _none
      features:
        add_above: add_above
        collapse_edit_all: collapse_edit_all
        duplicate: duplicate
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
